Bug 2988 - wine32 update needed for x64 +alsa.27
: wine32 update needed for x64 +alsa.27
Status: RESOLVED WORKSFORME
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-26 22:57 MSD by ra oeai
Modified: 2013-11-06 18:12 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ra oeai 2013-10-26 22:57:59 MSD
lib-alsa is underestimated
also it would be nice to have compiled wine32 for x86-64 if it is possible as a separated package - this will solve dependency issues, trying to compile programs with wine support needs sometimes wine32-dev package, not wine64, since it is suited for x64 apps.
Comment 1 Aleksandr Kazantcev 2013-10-27 00:51:00 MSD
We will not put 32bit package to 64 bit repo and mix it - only enable 32 bit repo in 64 bit system.
Comment 2 ra oeai 2013-10-27 01:32:21 MSD
well i guess that's just what i meant to
right now i can only try to get 32bit package out of i586 repository, where it is built with previous alsa-lib
Comment 3 Denis Silakov 2013-11-06 18:12:14 MSK
... and this is the recommended solution - just add i586 repositories to your system and use packages from them.

As for package versions, alsa 1.0.27 is available now for both i586 and x86_64 repos. If you don't see 1.0.27 in 32bit repo, make sure you have 32bit Main Updates enabled.